Subject: Re: Shift adjustments and leaves
From: Rahul Pal <[email-masked]>
To: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
Cc: Subir Chakma <[email-masked]>, india <[email-masked]>
Date: Tue, 2 Aug 2016 13:24:01 +0530 (IST)

Hi Subir, 

Taking Half day today(Aug 2nd) due to health issue. 

Regards, 
Rahul Pal 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "india" <[email-masked]> 
Sent: Monday, August 1, 2016 7:10:40 AM 
Subject: Re: Shift adjustments and leaves 

Hi Subir. 

I was sick on the 20th of July and stayed at home that day, when I messaged Pritish on Slack 1 hour before (as it was not earlier planned) as I told you before. 

I also had two offs on 16th and 17th of July and my leave was for7 days from 22nd till 28th. 

Regards, 

Mahmoud Abdelmagid 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 31, 2016 6:42:20 PM 
Subject: Re: Shift adjustments and leaves 

Last reminder. 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 24, 2016 3:44:31 PM 
Subject: Shift adjustments and leaves 

Hello- 

Please send me the dates, reason and approver for all leaves, half-days, change of shift times, switching offs etc.. for current month- July. 

You can reply to this email so I can note them down for attendance purpose. 

Regards, 
Subir